[<text>
<title>buffton corp &lt;buff&gt; buys b and d instruments</title>
<dateline>    fort worth, tex., march 4 - </dateline>buffton corp said it completed
the purchase of b and d industruments inc for two mln dlrs cash
and 400,000 shares of common stock.
    it said b and d is a private company headquartered in
kansas, and had sales of 4,700,000 dlrs in 1986.
    buffton said the company designs and manufactures aviation
computer display systems and engine instrumentation.
 reuter
</text>]